

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 168px 0px 152px 95px;padding: 0px;border: none;width: 865px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 865px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 7px 0px 0px 26px;padding: 0px;border:none;width: 724px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 176px 0px 129px 58px;padding: 0px;border: none;width: 902px;}





#page_3 {position:relative; overflow: hidden;margin: 58px 0px 93px 58px;padding: 0px;border: none;width: 850px;}





#page_4 {position:relative; overflow: hidden;margin: 174px 0px 236px 58px;padding: 0px;border: none;width: 902px;}





#page_5 {position:relative; overflow: hidden;margin: 180px 0px 166px 58px;padding: 0px;border: none;width: 824px;}





#page_6 {position:relative; overflow: hidden;margin: 172px 0px 293px 58px;padding: 0px;border: none;width: 783px;}





#page_7 {position:relative; overflow: hidden;margin: 181px 0px 227px 58px;padding: 0px;border: none;width: 827px;}





#page_8 {position:relative; overflow: hidden;margin: 69px 0px 110px 58px;padding: 0px;border: none;width: 902px;}





#page_9 {position:relative; overflow: hidden;margin: 60px 0px 112px 58px;padding: 0px;border: none;width: 792px;}





#page_10 {position:relative; overflow: hidden;margin: 170px 0px 111px 58px;padding: 0px;border: none;width: 902px;}





#page_11 {position:relative; overflow: hidden;margin: 181px 0px 174px 58px;padding: 0px;border: none;width: 902px;}





#page_12 {position:relative; overflow: hidden;margin: 175px 0px 123px 36px;padding: 0px;border: none;width: 876px;}





#page_13 {position:relative; overflow: hidden;margin: 176px 0px 125px 58px;padding: 0px;border: none;width: 838px;}





#page_14 {position:relative; overflow: hidden;margin: 181px 0px 343px 58px;padding: 0px;border: none;width: 759px;}





#page_15 {position:relative; overflow: hidden;margin: 112px 0px 151px 58px;padding: 0px;border: none;width: 902px;}





#page_16 {position:relative; overflow: hidden;margin: 66px 0px 121px 58px;padding: 0px;border: none;width: 902px;}





#page_17 {position:relative; overflow: hidden;margin: 74px 0px 111px 58px;padding: 0px;border: none;width: 902px;}





#page_18 {position:relative; overflow: hidden;margin: 63px 0px 119px 18px;padding: 0px;border: none;width: 931px;}

#page_18 #p18dimg1 {position:absolute;top:104px;left:0px;z-index:-1;width:931px;height:434px;}
#page_18 #p18dimg1 #p18img1 {width:931px;height:434px;}




#page_19 {position:relative; overflow: hidden;margin: 19px 0px 177px 47px;padding: 0px;border: none;width: 866px;height: 524px;}

#page_19 #p19dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:866px;height:524px;}
#page_19 #p19dimg1 #p19img1 {width:866px;height:524px;}




#page_20 {position:relative; overflow: hidden;margin: 42px 0px 110px 47px;padding: 0px;border: none;width: 866px;height: 568px;}

#page_20 #p20dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:866px;height:568px;}
#page_20 #p20dimg1 #p20img1 {width:866px;height:568px;}




#page_21 {position:relative; overflow: hidden;margin: 34px 0px 89px 56px;padding: 0px;border: none;width: 865px;}

#page_21 #p21dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:865px;height:597px;}
#page_21 #p21dimg1 #p21img1 {width:865px;height:597px;}




#page_22 {position:relative; overflow: hidden;margin: 38px 0px 95px 58px;padding: 0px;border: none;width: 836px;}





#page_23 {position:relative; overflow: hidden;margin: 176px 0px 288px 58px;padding: 0px;border: none;width: 902px;}





#page_24 {position:relative; overflow: hidden;margin: 51px 0px 134px 47px;padding: 0px;border: none;width: 866px;}

#page_24 #p24dimg1 {position:absolute;top:116px;left:0px;z-index:-1;width:866px;height:419px;}
#page_24 #p24dimg1 #p24img1 {width:866px;height:419px;}




#page_25 {position:relative; overflow: hidden;margin: 116px 0px 244px 58px;padding: 0px;border: none;width: 902px;}





#page_26 {position:relative; overflow: hidden;margin: 167px 0px 126px 58px;padding: 0px;border: none;width: 809px;}





#page_27 {position:relative; overflow: hidden;margin: 174px 0px 288px 58px;padding: 0px;border: none;width: 848px;}





#page_28 {position:relative; overflow: hidden;margin: 49px 0px 91px 58px;padding: 0px;border: none;width: 840px;}





#page_29 {position:relative; overflow: hidden;margin: 176px 0px 84px 58px;padding: 0px;border: none;width: 902px;}





#page_30 {position:relative; overflow: hidden;margin: 175px 0px 115px 59px;padding: 0px;border: none;width: 836px;}





#page_31 {position:relative; overflow: hidden;margin: 181px 0px 89px 59px;padding: 0px;border: none;width: 844px;}





#page_32 {position:relative; overflow: hidden;margin: 171px 0px 90px 59px;padding: 0px;border: none;width: 843px;}





#page_33 {position:relative; overflow: hidden;margin: 180px 0px 92px 58px;padding: 0px;border: none;width: 902px;}





#page_34 {position:relative; overflow: hidden;margin: 178px 0px 138px 69px;padding: 0px;border: none;width: 825px;}





#page_35 {position:relative; overflow: hidden;margin: 175px 0px 104px 59px;padding: 0px;border: none;width: 901px;}





#page_36 {position:relative; overflow: hidden;margin: 176px 0px 340px 58px;padding: 0px;border: none;width: 811px;}





#page_37 {position:relative; overflow: hidden;margin: 167px 0px 116px 59px;padding: 0px;border: none;width: 835px;}





#page_38 {position:relative; overflow: hidden;margin: 171px 0px 192px 58px;padding: 0px;border: none;width: 832px;}





#page_39 {position:relative; overflow: hidden;margin: 41px 0px 139px 58px;padding: 0px;border: none;width: 902px;}





#page_40 {position:relative; overflow: hidden;margin: 29px 0px 50px 59px;padding: 0px;border: none;width: 833px;}





#page_41 {position:relative; overflow: hidden;margin: 34px 0px 101px 59px;padding: 0px;border: none;width: 844px;}





#page_42 {position:relative; overflow: hidden;margin: 170px 0px 90px 58px;padding: 0px;border: none;width: 830px;}





#page_43 {position:relative; overflow: hidden;margin: 171px 0px 243px 59px;padding: 0px;border: none;width: 842px;}





#page_44 {position:relative; overflow: hidden;margin: 162px 0px 129px 58px;padding: 0px;border: none;width: 838px;}





#page_45 {position:relative; overflow: hidden;margin: 175px 0px 108px 59px;padding: 0px;border: none;width: 848px;}





#page_46 {position:relative; overflow: hidden;margin: 175px 0px 97px 58px;padding: 0px;border: none;width: 902px;}





#page_47 {position:relative; overflow: hidden;margin: 90px 0px 115px 59px;padding: 0px;border: none;width: 834px;}





#page_48 {position:relative; overflow: hidden;margin: 36px 0px 120px 59px;padding: 0px;border: none;width: 833px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 57px 'Arial';line-height: 64px;}
.ft1{font: bold 52px 'Arial';line-height: 67px;}
.ft2{font: bold 37px 'Arial';color: #898989;line-height: 50px;}
.ft3{font: 43px 'Arial';line-height: 48px;}
.ft4{font: bold 42px 'Arial';margin-left: 21px;line-height: 47px;}
.ft5{font: 42px 'Arial';line-height: 47px;}
.ft6{font: bold 42px 'Arial';line-height: 47px;}
.ft7{font: bold 43px 'Arial';margin-left: 21px;line-height: 48px;}
.ft8{font: bold 43px 'Arial';line-height: 48px;}
.ft9{font: bold 39px 'Arial';margin-left: 21px;line-height: 50px;}
.ft10{font: 39px 'Arial';line-height: 50px;}
.ft11{font: bold 39px 'Arial';line-height: 50px;}
.ft12{font: bold 42px 'Arial';line-height: 50px;}
.ft13{font: 42px 'Arial';line-height: 50px;}
.ft14{font: 37px 'Arial';margin-left: 21px;line-height: 50px;}
.ft15{font: 37px 'Arial';line-height: 50px;}
.ft16{font: bold 37px 'Arial';line-height: 50px;}
.ft17{font: bold 37px 'Arial';line-height: 49px;}
.ft18{font: bold 39px 'Arial';line-height: 54px;}
.ft19{font: 39px 'Arial';line-height: 54px;}
.ft20{font: italic bold 38px 'Arial';margin-left: 21px;line-height: 51px;}
.ft21{font: italic bold 38px 'Arial';line-height: 51px;}
.ft22{font: italic bold 38px 'Arial';color: #ff0000;line-height: 51px;}
.ft23{font: 35px 'Arial';line-height: 39px;}
.ft24{font: 40px 'Arial';margin-left: 11px;line-height: 50px;}
.ft25{font: 40px 'Arial';line-height: 50px;}
.ft26{font: bold 48px 'Arial';line-height: 53px;}
.ft27{font: 34px 'Arial';line-height: 38px;}
.ft28{font: 37px 'Arial';margin-left: 22px;line-height: 41px;}
.ft29{font: 37px 'Arial';line-height: 41px;}
.ft30{font: 40px 'Arial';line-height: 44px;}
.ft31{font: 40px 'Arial';margin-left: 22px;line-height: 44px;}
.ft32{font: 38px 'Arial';margin-left: 22px;line-height: 42px;}
.ft33{font: 38px 'Arial';line-height: 42px;}
.ft34{font: bold 41px 'Arial';margin-left: 21px;line-height: 46px;}
.ft35{font: 41px 'Arial';line-height: 46px;}
.ft36{font: bold 41px 'Arial';line-height: 46px;}
.ft37{font: bold 43px 'Arial';line-height: 46px;}
.ft38{font: 43px 'Arial';line-height: 46px;}
.ft39{font: 39px 'Arial';margin-left: 21px;line-height: 46px;}
.ft40{font: bold 39px 'Arial';line-height: 46px;}
.ft41{font: 39px 'Arial';line-height: 46px;}
.ft42{font: 43px 'Arial';margin-left: 21px;line-height: 48px;}
.ft43{font: 40px 'Arial';margin-left: 21px;line-height: 46px;}
.ft44{font: bold 40px 'Arial';line-height: 46px;}
.ft45{font: 40px 'Arial';line-height: 46px;}
.ft46{font: 41px 'Arial';margin-left: 11px;line-height: 50px;}
.ft47{font: 41px 'Arial';line-height: 50px;}
.ft48{font: 39px 'Arial';line-height: 49px;}
.ft49{font: 37px 'Arial';line-height: 53px;}
.ft50{font: 37px 'Arial';line-height: 45px;}
.ft51{font: 42px 'Arial';margin-left: 21px;line-height: 51px;}
.ft52{font: 42px 'Arial';line-height: 51px;}
.ft53{font: 43px 'Arial';margin-left: 21px;line-height: 51px;}
.ft54{font: 43px 'Arial';line-height: 51px;}
.ft55{font: 43px 'Arial';line-height: 49px;}
.ft56{font: bold 43px 'Arial';line-height: 49px;}
.ft57{font: bold 38px 'Arial';line-height: 42px;}
.ft58{font: 40px 'Arial';margin-left: 22px;line-height: 48px;}
.ft59{font: 40px 'Arial';line-height: 48px;}
.ft60{font: 36px 'Arial';margin-left: 22px;line-height: 47px;}
.ft61{font: 36px 'Arial';line-height: 47px;}
.ft62{font: 37px 'Arial';margin-left: 22px;line-height: 47px;}
.ft63{font: 37px 'Arial';line-height: 47px;}
.ft64{font: bold 53px 'Arial';line-height: 58px;}
.ft65{font: 37px 'Arial';margin-left: 22px;line-height: 44px;}
.ft66{font: 37px 'Arial';line-height: 44px;}
.ft67{font: 30px 'Arial';line-height: 33px;}
.ft68{font: bold 36px 'Arial';margin-left: 31px;line-height: 41px;}
.ft69{font: 36px 'Arial';line-height: 41px;}
.ft70{font: bold 36px 'Arial';line-height: 41px;}
.ft71{font: bold 36px 'Arial';margin-left: 22px;line-height: 39px;}
.ft72{font: 36px 'Arial';line-height: 39px;}
.ft73{font: bold 36px 'Arial';line-height: 39px;}
.ft74{font: bold 40px 'Arial';line-height: 44px;}
.ft75{font: 36px 'Arial';margin-left: 22px;line-height: 41px;}
.ft76{font: bold 40px 'Arial';line-height: 50px;}
.ft77{font: bold 24px 'Arial';color: #ffffff;line-height: 27px;}
.ft78{font: bold 23px 'Arial';color: #ffffff;line-height: 26px;}
.ft79{font: 1px 'Arial';line-height: 6px;}
.ft80{font: 24px 'Arial';line-height: 27px;}
.ft81{font: 20px 'Arial';line-height: 22px;}
.ft82{font: 21px 'Arial';line-height: 23px;}
.ft83{font: 21px 'Arial';line-height: 21px;}
.ft84{font: 1px 'Arial';line-height: 21px;}
.ft85{font: 1px 'Arial';line-height: 9px;}
.ft86{font: 1px 'Arial';line-height: 16px;}
.ft87{font: 1px 'Arial';line-height: 13px;}
.ft88{font: 1px 'Arial';line-height: 12px;}
.ft89{font: 1px 'Arial';line-height: 1px;}
.ft90{font: 1px 'Arial';line-height: 5px;}
.ft91{font: 23px 'Arial';line-height: 26px;}
.ft92{font: 22px 'Arial';line-height: 25px;}
.ft93{font: bold 37px 'Arial';line-height: 55px;}
.ft94{font: bold 33px 'Arial';line-height: 43px;}
.ft95{font: bold 21px 'Arial';color: #ffffff;line-height: 23px;}
.ft96{font: bold 39px 'Arial';line-height: 49px;}
.ft97{font: 36px 'Arial';line-height: 36px;}
.ft98{font: bold 36px 'Arial';line-height: 36px;}
.ft99{font: bold 33px 'Arial';line-height: 35px;}
.ft100{font: 33px 'Arial';line-height: 35px;}
.ft101{font: 36px 'Arial';line-height: 49px;}
.ft102{font: bold 36px 'Arial';line-height: 49px;}
.ft103{font: 40px 'Arial';line-height: 43px;}
.ft104{font: bold 40px 'Arial';line-height: 43px;}
.ft105{font: bold 36px 'Arial';line-height: 43px;}
.ft106{font: 36px 'Arial';line-height: 43px;}
.ft107{font: 39px 'Arial';line-height: 44px;}
.ft108{font: 39px 'Arial';line-height: 43px;}
.ft109{font: bold 39px 'Arial';line-height: 43px;}
.ft110{font: 38px 'Arial';line-height: 43px;}
.ft111{font: 39px 'Arial';line-height: 51px;}
.ft112{font: 39px 'Arial';line-height: 47px;}
.ft113{font: 38px 'Arial';line-height: 47px;}
.ft114{font: 38px 'Arial';line-height: 50px;}
.ft115{font: bold 38px 'Arial';line-height: 50px;}
.ft116{font: 35px 'Arial';line-height: 43px;}
.ft117{font: 33px 'Arial';line-height: 34px;}
.ft118{font: 33px 'Arial';line-height: 33px;}
.ft119{font: 39px 'Arial';margin-left: 21px;line-height: 51px;}
.ft120{font: 37px 'Arial';line-height: 40px;}
.ft121{font: 40px 'Arial';line-height: 42px;}
.ft122{font: 36px 'Arial';line-height: 40px;}
.ft123{font: 37px 'Arial';line-height: 39px;}
.ft124{font: 39px 'Arial';line-height: 39px;}
.ft125{font: 39px 'Arial';margin-left: 22px;line-height: 39px;}
.ft126{font: 37px 'Arial';line-height: 43px;}
.ft127{font: bold 43px 'Arial';line-height: 47px;}
.ft128{font: 43px 'Arial';margin-left: 11px;line-height: 47px;}
.ft129{font: 43px 'Arial';line-height: 47px;}
.ft130{font: 33px 'Arial';line-height: 39px;}
.ft131{font: 34px 'Arial';line-height: 35px;}
.ft132{font: 36px 'Arial';line-height: 35px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 44px;margin-top: 0px;margin-bottom: 0px;text-indent: -44px;}
.p2{text-align: center;padding-left: 105px;padding-right: 111px;margin-top: 45px;margin-bottom: 0px;}
.p3{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 36px;padding-right: 94px;margin-top: 8px;margin-bottom: 0px;}
.p5{text-align: justify;margin-top: 15px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 36px;padding-right: 90px;margin-top: 8px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 36px;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p8{text-align: left;margin-top: 14px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 36px;padding-right: 103px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p10{text-align: justify;padding-left: 36px;margin-top: 7px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 36px;padding-right: 222px;margin-top: 4px;margin-bottom: 0px;}
.p12{text-align: left;padding-right: 89px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p15{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p16{text-align: left;padding-left: 36px;padding-right: 86px;margin-top: 16px;margin-bottom: 0px;text-indent: -36px;}
.p17{text-align: left;padding-left: 50px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 36px;padding-right: 109px;margin-top: 45px;margin-bottom: 0px;text-indent: -36px;}
.p19{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p20{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 36px;padding-right: 198px;margin-top: 4px;margin-bottom: 0px;text-indent: -36px;}
.p22{text-align: justify;padding-left: 36px;padding-right: 156px;margin-top: 2px;margin-bottom: 0px;text-indent: -36px;}
.p23{text-align: justify;padding-left: 36px;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p24{text-align: justify;padding-left: 36px;padding-right: 30px;margin-top: 6px;margin-bottom: 0px;text-indent: -36px;}
.p25{text-align: justify;padding-left: 36px;padding-right: 93px;margin-top: 10px;margin-bottom: 0px;text-indent: -36px;}
.p26{text-align: left;margin-top: 63px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 36px;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p28{text-align: justify;padding-left: 36px;margin-top: 2px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 36px;padding-right: 189px;margin-top: 3px;margin-bottom: 0px;text-indent: -36px;}
.p30{text-align: justify;padding-left: 36px;padding-right: 123px;margin-top: 7px;margin-bottom: 0px;text-indent: -36px;}
.p31{text-align: left;padding-left: 36px;padding-right: 134px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p32{text-align: left;padding-left: 36px;padding-right: 87px;margin-top: 15px;margin-bottom: 0px;text-indent: -35px;}
.p33{text-align: left;padding-left: 36px;margin-top: 4px;margin-bottom: 0px;}
.p34{text-align: left;padding-right: 21px;margin-top: 19px;margin-bottom: 0px;}
.p35{text-align: left;padding-right: 18px;margin-top: 16px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 36px;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p37{text-align: left;padding-left: 36px;margin-top: 10px;margin-bottom: 0px;text-indent: -36px;}
.p38{text-align: left;padding-left: 36px;padding-right: 123px;margin-top: 11px;margin-bottom: 0px;text-indent: -36px;}
.p39{text-align: left;padding-left: 36px;padding-right: 102px;margin-top: 10px;margin-bottom: 0px;text-indent: -36px;}
.p40{text-align: justify;padding-left: 36px;padding-right: 91px;margin-top: 9px;margin-bottom: 0px;text-indent: -36px;}
.p41{text-align: left;padding-left: 81px;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: justify;margin-top: 47px;margin-bottom: 0px;}
.p43{text-align: justify;padding-left: 36px;padding-right: 83px;margin-top: 8px;margin-bottom: 0px;text-indent: -36px;}
.p44{text-align: justify;margin-top: 8px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 36px;padding-right: 259px;margin-top: 9px;margin-bottom: 0px;text-indent: -36px;}
.p46{text-align: justify;padding-left: 36px;padding-right: 111px;margin-top: 4px;margin-bottom: 0px;text-indent: -36px;}
.p47{text-align: left;padding-left: 36px;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p48{text-align: left;padding-left: 36px;padding-right: 102px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p49{text-align: left;padding-left: 36px;padding-right: 101px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p50{text-align: justify;padding-left: 36px;padding-right: 116px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p51{text-align: left;padding-left: 239px;padding-right: 55px;margin-top: 0px;margin-bottom: 0px;text-indent: -171px;}
.p52{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p53{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p54{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p55{text-align: left;padding-left: 15px;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: 143px;}
.p56{text-align: left;padding-left: 36px;margin-top: 23px;margin-bottom: 0px;text-indent: -36px;}
.p57{text-align: left;padding-left: 36px;padding-right: 6px;margin-top: 7px;margin-bottom: 0px;text-indent: -36px;}
.p58{text-align: left;padding-left: 36px;padding-right: 17px;margin-top: 7px;margin-bottom: 0px;text-indent: -36px;}
.p59{text-align: left;padding-left: 36px;padding-right: 159px;margin-top: 8px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 141px;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;text-indent: -123px;}
.p61{text-align: left;padding-left: 30px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p62{text-align: center;padding-right: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p63{text-align: right;padding-right: 30px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p64{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p65{text-align: right;padding-right: 86px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p66{text-align: center;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: right;padding-right: 82px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: right;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: left;padding-right: 112px;margin-top: 0px;margin-bottom: 0px;}
.p70{text-align: left;padding-right: 60px;margin-top: 4px;margin-bottom: 0px;}
.p71{text-align: left;padding-right: 41px;margin-top: 0px;margin-bottom: 0px;}
.p72{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p73{text-align: justify;padding-left: 36px;padding-right: 33px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p74{text-align: left;padding-right: 87px;margin-top: 0px;margin-bottom: 0px;}
.p75{text-align: left;padding-right: 21px;margin-top: 11px;margin-bottom: 0px;}
.p76{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p77{text-align: left;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p78{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p79{text-align: left;padding-right: 125px;margin-top: 3px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p81{text-align: justify;padding-left: 36px;padding-right: 65px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p82{text-align: left;padding-left: 36px;padding-right: 57px;margin-top: 14px;margin-bottom: 0px;text-indent: -35px;}
.p83{text-align: justify;padding-left: 25px;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;text-indent: -25px;}
.p84{text-align: left;padding-left: 25px;margin-top: 8px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 35px;padding-right: 72px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p86{text-align: left;padding-left: 35px;margin-top: 1px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 35px;padding-right: 54px;margin-top: 9px;margin-bottom: 0px;text-indent: -35px;}
.p88{text-align: justify;padding-left: 35px;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p89{text-align: left;padding-left: 35px;padding-right: 25px;margin-top: 2px;margin-bottom: 0px;text-indent: -35px;}
.p90{text-align: left;padding-left: 35px;margin-top: 3px;margin-bottom: 0px;text-indent: -35px;}
.p91{text-align: left;padding-left: 36px;padding-right: 120px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p92{text-align: left;padding-left: 36px;padding-right: 98px;margin-top: 3px;margin-bottom: 0px;text-indent: -35px;}
.p93{text-align: left;padding-left: 36px;padding-right: 143px;margin-top: 7px;margin-bottom: 0px;text-indent: -35px;}
.p94{text-align: left;padding-left: 36px;padding-right: 169px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p95{text-align: left;padding-left: 35px;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p96{text-align: left;padding-left: 35px;margin-top: 5px;margin-bottom: 0px;text-indent: -35px;}
.p97{text-align: left;padding-left: 35px;padding-right: 39px;margin-top: 8px;margin-bottom: 0px;text-indent: -35px;}
.p98{text-align: justify;padding-left: 35px;padding-right: 55px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p99{text-align: left;padding-left: 35px;margin-top: 0px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 35px;padding-right: 10px;margin-top: 7px;margin-bottom: 0px;text-indent: -35px;}
.p101{text-align: justify;padding-left: 36px;padding-right: 62px;margin-top: 8px;margin-bottom: 0px;text-indent: -36px;}
.p102{text-align: left;padding-left: 36px;padding-right: 78px;margin-top: 5px;margin-bottom: 0px;text-indent: -35px;}
.p103{text-align: left;padding-left: 36px;padding-right: 151px;margin-top: 16px;margin-bottom: 0px;text-indent: -35px;}
.p104{text-align: left;padding-left: 35px;padding-right: 5px;margin-top: 4px;margin-bottom: 0px;text-indent: -35px;}

.td0{padding: 0px;margin: 0px;width: 153px;vertical-align: bottom;background: #4f81bd;}
.td1{padding: 0px;margin: 0px;width: 540px;vertical-align: bottom;background: #4f81bd;}
.td2{padding: 0px;margin: 0px;width: 237px;vertical-align: bottom;background: #4f81bd;}
.td3{padding: 0px;margin: 0px;width: 153px;vertical-align: bottom;background: #d0d8e8;}
.td4{padding: 0px;margin: 0px;width: 540px;vertical-align: bottom;background: #d0d8e8;}
.td5{padding: 0px;margin: 0px;width: 237px;vertical-align: bottom;background: #d0d8e8;}
.td6{padding: 0px;margin: 0px;width: 147px;vertical-align: bottom;background: #4f81bd;}
.td7{padding: 0px;margin: 0px;width: 557px;vertical-align: bottom;background: #4f81bd;}
.td8{padding: 0px;margin: 0px;width: 160px;vertical-align: bottom;background: #4f81bd;}
.td9{padding: 0px;margin: 0px;width: 147px;vertical-align: bottom;background: #d0d8e8;}
.td10{padding: 0px;margin: 0px;width: 557px;vertical-align: bottom;background: #d0d8e8;}
.td11{padding: 0px;margin: 0px;width: 160px;vertical-align: bottom;background: #d0d8e8;}
.td12{padding: 0px;margin: 0px;width: 169px;vertical-align: bottom;background: #4f81bd;}
.td13{padding: 0px;margin: 0px;width: 447px;vertical-align: bottom;background: #4f81bd;}
.td14{padding: 0px;margin: 0px;width: 248px;vertical-align: bottom;background: #4f81bd;}
.td15{padding: 0px;margin: 0px;width: 169px;vertical-align: bottom;background: #d0d8e8;}
.td16{padding: 0px;margin: 0px;width: 447px;vertical-align: bottom;background: #d0d8e8;}
.td17{padding: 0px;margin: 0px;width: 248px;vertical-align: bottom;background: #d0d8e8;}
.td18{padding: 0px;margin: 0px;width: 175px;vertical-align: bottom;background: #4f81bd;}
.td19{padding: 0px;margin: 0px;width: 410px;vertical-align: bottom;background: #4f81bd;}
.td20{padding: 0px;margin: 0px;width: 279px;vertical-align: bottom;background: #4f81bd;}
.td21{padding: 0px;margin: 0px;width: 175px;vertical-align: bottom;background: #d0d8e8;}
.td22{padding: 0px;margin: 0px;width: 410px;vertical-align: bottom;background: #d0d8e8;}
.td23{padding: 0px;margin: 0px;width: 279px;vertical-align: bottom;background: #d0d8e8;}
.td24{padding: 0px;margin: 0px;width: 130px;vertical-align: bottom;background: #4f81bd;}
.td25{padding: 0px;margin: 0px;width: 372px;vertical-align: bottom;background: #4f81bd;}
.td26{padding: 0px;margin: 0px;width: 362px;vertical-align: bottom;background: #4f81bd;}
.td27{padding: 0px;margin: 0px;width: 198px;vertical-align: bottom;background: #4f81bd;}
.td28{padding: 0px;margin: 0px;width: 174px;vertical-align: bottom;background: #4f81bd;}
.td29{padding: 0px;margin: 0px;width: 182px;vertical-align: bottom;background: #4f81bd;}
.td30{padding: 0px;margin: 0px;width: 180px;vertical-align: bottom;background: #4f81bd;}
.td31{padding: 0px;margin: 0px;width: 198px;vertical-align: bottom;background: #d0d8e8;}
.td32{padding: 0px;margin: 0px;width: 174px;vertical-align: bottom;background: #d0d8e8;}
.td33{padding: 0px;margin: 0px;width: 182px;vertical-align: bottom;background: #d0d8e8;}
.td34{padding: 0px;margin: 0px;width: 180px;vertical-align: bottom;background: #d0d8e8;}
.td35{padding: 0px;margin: 0px;width: 130px;vertical-align: bottom;background: #e9edf4;}
.td36{padding: 0px;margin: 0px;width: 198px;vertical-align: bottom;background: #e9edf4;}
.td37{padding: 0px;margin: 0px;width: 174px;vertical-align: bottom;background: #e9edf4;}
.td38{padding: 0px;margin: 0px;width: 182px;vertical-align: bottom;background: #e9edf4;}
.td39{padding: 0px;margin: 0px;width: 180px;vertical-align: bottom;background: #e9edf4;}
.td40{padding: 0px;margin: 0px;width: 130px;vertical-align: bottom;background: #d0d8e8;}

.tr0{height: 32px;}
.tr1{height: 6px;}
.tr2{height: 33px;}
.tr3{height: 28px;}
.tr4{height: 30px;}
.tr5{height: 21px;}
.tr6{height: 25px;}
.tr7{height: 9px;}
.tr8{height: 29px;}
.tr9{height: 16px;}
.tr10{height: 13px;}
.tr11{height: 12px;}
.tr12{height: 26px;}
.tr13{height: 31px;}
.tr14{height: 5px;}
.tr15{height: 105px;}
.tr16{height: 34px;}

.t0{width: 930px;margin-left: 1px;margin-top: 6px;font: 21px 'Arial';}
.t1{width: 864px;margin-left: 1px;margin-top: 2px;font: 24px 'Arial';}
.t2{width: 864px;margin-left: 1px;margin-top: 32px;font: 24px 'Arial';}

